@CHARSET "UTF-8";
/* login화면 */
.bg_login{ position: relative; margin: -70px auto 0 auto; min-height: 101%; max-width: 100%; background-color: whitesmoke; background-image: url('../img/login/background/bg_loginpage.png'); z-index: 10; }
#content_login{ position: relative; margin: 0 auto; width: 985px; height: 665px; top: 200px; background-image: url("../img/login/background/bg_login.png"); background-repeat: no-repeat; }
#login_wrap{ position: relative; margin-top: 25px; padding-bottom: 40px; margin: 0 auto; *zoom: 1; width: 400px; left: -30px; top: 270px; }
.login_input{ float: left; width: 400px; margin-bottom: 25px; }
.login3_input{ float: left; width: 400px; margin-bottom: 13px; }
#login_btn{ position:relative; float: right; width: 110px; height: 74px; }
.login_btn_off{ background-image: url("../img/login/button/btn_login_off.png"); }
.login_btn_off:HOVER, .login_btn_off:ACTIVE{ background-image: url("../img/login/button/btn_login_on.png"); }
/* 로그인 입력 형식 3개일 경우 start*/
#login3_wrap{ position: relative; margin-top: 25px; padding-bottom: 40px; margin: 0 auto; *zoom: 1; width: 400px; left: -30px; top: 221px; }
.login_title { font-size: 15px; text-align: center; margin-bottom: 17px; font-weight: bold; }
.login_title h1{ color: white; }
#login3_btn{ position:relative; float: right; width: 116px; height: 116px; }
.login3_btn_off{ background-image: url("../img/login/button/btn_login3_off.png"); }
.login3_btn_off:HOVER, .login3_btn_off:ACTIVE{ background-image: url("../img/login/button/btn_login3_on.png"); }
.insert_btn_off{ background-image: url("../img/login/button/btn_insert_off.png"); }
.insert_btn_off:HOVER, .login3_btn_off:ACTIVE{ background-image: url("../img/login/button/btn_insert_on.png"); }
/* 로그인 입력 형식 3개일 경우 end*/

#userId, #userPw, #userNo, #userName, #loginId{ width: 180px; height: 20px; margin: 5px 0 0 40px; font-family: '나눔고딕', 'Nanum Gothic' !important; font-size: 13px; border: none; outline: 0; -webkit-box-shadow: 0 0 0 1000px white inset; }
.login_id_bg{ width: 240px; height: 32px; background-image: url("../img/login/background/bg_login_id.png"); margin: 0 30px 10px; }
.login_pw_bg{ width: 240px; height: 32px; background-image: url("../img/login/background/bg_login_password.png"); margin: 0 30px; }
.login_name_bg{ width: 240px; height: 32px; background-image: url("../img/login/background/bg_login_name.png"); margin: 0 30px 10px; }
.login_guide{ font-size: 12px; line-height: 15px; text-align: center; }
.login_guide span{ color: #8c8c8c; }
.join_find{ width: 300px; margin: 10px auto; }
.bg_join_btn{ font-family: '나눔고딕', 'Nanum Gothic' !important; font-size: 13px; text-align: center; padding-top: 2px 0 0 0; }
.join_btn{ background-image: url("../img/login/button/btn_join_off.png"); }
.join_btn:HOVER, .join_btn:ACTIVE { background-image: url("../img/login/button/btn_join_on.png"); }
#join_btn{ width: 100px; height: 32px; margin: 0 5px 0 50px; }
.find_btn { background-image: url("../img/login/button/btn_find_off.png"); }
.find_btn:HOVER, .find_btn:ACTIVE { background-image: url("../img/login/button/btn_find_on.png"); }
#find_btn{ width: 100px; height: 32px; margin: 0 20px 0 10px; }
#login_msg{ color: red; width: 60%; font-family: '나눔고딕', 'Nanum Gothic' !important; font-size: 13px; }

.hide_display{ display: none; }
.bg_outer_error_msg{ z-index: 20; position: absolute; bottom: 120px; width: 100%; height: 220px; background-color: rgba(0, 0, 0, 0.6); }
.bg_inner_error_msg{ z-index: 30; position: relative; margin-top: 40px; width: 100%; height: 140px; background-color: #5A5A5A; border-bottom: solid 1px white; border-top: solid 1px white; }
.err_msg{ position: relative; padding-top: 30px; text-align: center; font-family: '나눔고딕', 'Nanum Gothic' !important; font-size: 16px; color: white; }
.err_cofrim_btn{ width: 150px; margin: 20px auto; }
#error_btn{ height: 40px; width: 120px; background-image: url("../img/login/button/btn_err_confirm_off.png"); }
#error_btn:HOVER{ height: 40px; background-image: url("../img/login/button/btn_err_confirm_on.png"); }
/* 회원가입 */
.pop_join_wrap { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 100; display: none; }
.pop_join_bg{ position: relative; height: 800px; z-index: 100; }
.pop_join_title{ position: relative; font-family: '나눔고딕', 'Nanum Gothic' !important; font-size: 18pt; color: white; height: 56px; text-align: center; }
.pop_join_title h1{ padding-top: 28px; }
.pop_join_content { position: relative; width: 700px; height: 800px; margin: 0 auto; z-index: 100; background: url("../img/login/background/bg_join.png") no-repeat; }
.pop_join_content_form { position: relative; height: 600px; margin: 50px 10px 0 50px; padding-top: 30px; }
/* 회원가입-공통 */
.join_name_wrap, .join_id_wrap, .join_pw_wrap, .join_pw_confirm_wrap, .join_email_wrap, .join_address_wrap, .join_phone_wrap, .join_interest_wrap { position: relative; margin: 10px auto; width: 600px; height: 38px; }
.join_address_extra_wrap { position: relative; margin: -8px auto 10px; width: 600px; height: 38px; }
.join_name_wrap:after, .join_id_wrap:after, .join_pw_wrap:after, .join_pw_confirm_wrap:after, .join_email_wrap:after, .join_address_wrap:after,
.join_address_extra_wrap:after, .join_phone_wrap:after, .join_interest_wrap:after { content: ""; display: block; clear: both; }
.join_label{ position: relative; float: left; font-family: '나눔고딕', 'Nanum Gothic' !important; font-size: 16pt; }
.join_name { margin: 7px 80px; }
.join_id { margin: 7px 60px; }
.join_pw { margin: 7px 40px; }
.join_pw_confirm { margin: 7px -5px; }
.join_email { margin: 7px 60px; }
.join_address { margin: 7px 80px; }
.join_address_extra{ margin: 7px 20px; }
.join_phone { margin: 7px 20px; }
.join_interest{ margin: 7px 40px; }
.join_input_bg{ position: relative; float: right; width: 300px; height: 32px; right: 150px; margin: 2px auto; background: url('../img/login/background/bg_join_input1_off.png') no-repeat; }
.join_name_input, .join_id_input, .join_pw_input, .join_pw_confirm_input, .join_email_input, .join_address_extra_input,
.join_phone_input { position: relative; margin: 3px; width: 290px; height: 25px; outline: 0; font-family: '나눔고딕', 'Nanum Gothic' !important; font-size: 13pt; }

.join_zipcode_bg {
	position: relative;
	float: left;
	width: 105px;
	height: 32px;
	right: 51px;
	margin: 2px auto;
	background: url("../img/login/background/bg_join_input3_off.png") no-repeat;
}

.join_address_bg {
	position: relative;
	float: right;
	width: 185px;
	height: 32px;
	right: 150px;
	margin: 2px auto;
	background: url("../img/login/background/bg_join_input2_off.png") no-repeat;
}

.join_zipcode_input{
	position: relative;
	margin: 3px;
	width: 95px;
	height: 25px;
	outline: 0;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 13pt;
	background-color: white;
}

.join_address_input{
	position: relative;
	margin: 3px;
	width: 175px;
	height: 25px;
	outline: 0;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 13pt;
	background-color: white;
}

.btn_checkid {
	position: relative;
	width: 100px;
	height: 32px;
	margin: 2px;
	left: 290px;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 13pt;
	background: url("../img/login/button/btn_check_search_off.png") no-repeat;
}

.btn_search{
	position: relative;
	width: 100px;
	height: 32px;
	margin: 2px;
	left: 165px;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 13pt;
	background: url("../img/login/button/btn_check_search_off.png") no-repeat;
}

#btn_checkid:HOVER, #btn_checkid:ACTIVE,
.btn_search:HOVER, .btn_search:ACTIVE{
	background: url("../img/login/button/btn_check_search_on.png") no-repeat;
}

.btn_join_confirm{
	width: 120px;
	height: 40px;
	margin-right: 10px;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 13pt;
	background: url("../img/login/button/btn_join_confirm_off.png") no-repeat;
}

.btn_join_confirm:HOVER, .btn_join_confirm:ACTIVE{
	background: url("../img/login/button/btn_join_confirm_on.png") no-repeat;
}

.btn_join_cancel{
	width: 120px;
	height: 40px;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 13pt;
	background: url("../img/login/button/btn_join_cancel_off.png") no-repeat;
}

.btn_join_cancel:HOVER, .btn_join_cancel:ACTIVE{
	background: url("../img/login/button/btn_join_cancel_on.png") no-repeat;
}

.join_btns {
	position: relative;
	margin: 50px 50px 0 185px;
	width: 600px;
	height: 38px;
}

.join_interest_select_wrap{
	position: relative;
	float: right;
	width: 350px;
	height: 32px;
	right: 150px;
	margin: 2px auto;
}

.join_interest_select_bg {
	width: 145px;
	height: 32px;
	background: url("../img/login/background/bg_join_select_off.png") no-repeat;	
}

.join_interest_selectbox {
	position: relative;
	width: 145px;
	height: 32px;
	left: 50px;
	padding-left: 15px;
	line-height: 32px;
	font-size: 13px;
	border-radius: 5px;
	background: url("../img/login/background/bg_join_select_off.png") no-repeat;
	cursor: pointer;
}

.join_interest_selectbox:after{
	content: "";
	display: block;
	clear: both;
}

.join_interest_selectbox:HOVER{
	background: url("../img/login/background/bg_join_select_on.png") no-repeat;
}

.join_interest_selectbox .selectbox_list{
	position: absolute;
	width: 145px;
	top: 32px;
	left: -1px;
	z-index: 20;
	color: #A0A0A0;
	display: none;
}


.join_input_off{
	background: url('../img/login/background/bg_join_input1_off.png') no-repeat;
}

.join_input_on{
	background: url('../img/login/background/bg_join_input1_on.png') no-repeat;
}

.join_zipcode_input_on{
	background: url("../img/login/background/bg_join_input3_on.png") no-repeat;
}
.join_zipcode_input_off{
	background: url("../img/login/background/bg_join_input3_off.png") no-repeat;
}

.join_address_input_on{
	background: url("../img/login/background/bg_join_input2_on.png") no-repeat;
}
.join_address_input_off{
	background: url("../img/login/background/bg_join_input2_off.png") no-repeat;
}

/* 아이디/비밀번호 찾기 */
.pop_find_wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100;
	display: none;
}

.pop_find_bg{
	position: relative;
	height: 380px;
	z-index: 100;
}

.pop_find_content{
	width: 700px;
	height: 380px;
	margin: 0 auto;
	background: url("../img/login/background/bg_find_id_pw.png") no-repeat;
}

.pop_find_content_form{
	position: relative;
	top: 50px;
	/* height: 250px;
	margin-top: 50px; */
}
.tap_find_id{
	float: left;
	width: 350px;
	height: 80px;
	cursor: pointer;
}

.tap_id_on, .tap_find_id:HOVER{
	background-image: url("../img/login/button/btn_find_id_on.png");
}

.tap_id_off{
	background-image: url("../img/login/button/btn_find_id_off.png");	
}

.tap_find_pw{
	float: right;
	width: 350px;
	height: 80px;
	cursor: pointer;
}

.tap_pw_on, .tap_find_pw:HOVER{
	background-image: url("../img/login/button/btn_find_pw_on.png");	
}

.tap_pw_off{
	background-image: url("../img/login/button/btn_find_pw_off.png");
}


.find_id_content{
	position: relative;
	margin: 140px -10px 0 55px;
    top: 20px;
}

.find_pw_content{
	position: relative;
	margin: 140px -10px 0 55px;
 	display: none;
}

.find_id_input, .find_pw_input{
	float: left;
	width: 400px;
	margin-bottom: 25px;
}

.btn_find_id {
	position: relative;
	float: right;
	width: 120px;
	height: 74px;
	top: 8px;
	right: 120px;
	background: url("../img/login/button/btn_findid_confirm_off.png") no-repeat;
}

.btn_find_id:HOVER, .btn_find_id:ACTIVE {
	cursor: pointer;
	width: 120px;
	height: 74px;
	background: url("../img/login/button/btn_findid_confirm_on.png") no-repeat;
}

.btn_find_pw {
	position: relative;
	float: right;
	width: 120px;
	height: 116px;
	top: 8px;
	right: 120px;
	background: url("../img/login/button/btn_findpw_confirm_off.png") no-repeat;
}

.btn_find_pw:HOVER, .btn_find_pw:ACTIVE {
	width: 120px;
	height: 116px;
	background: url("../img/login/button/btn_findpw_confirm_on.png") no-repeat;
}

.find_id_name_wrap, .find_id_email_wrap, 
.find_pw_name_wrap, .find_pw_id_wrap, 
.find_pw_email_wrap {
	/* position: relative; */
	margin: 5px auto;
	width: 600px;
	height: 37px;
}

.find_id_name_wrap:after, .find_id_email_wrap:after, 
.find_pw_name_wrap:after, .find_pw_id_wrap:after, 
.find_pw_email_wrap:after {
	content: "";
	display: block;
	clear: both;
}

.find_label{
	position: relative;
	float: left;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 16pt;
}

.find_id_name{
	margin: 7px 100px;
}

.find_id_email{
	margin: 7px 40px;
}

.find_pw_name{
	margin: 7px 100px;
}

.find_pw_id{
	margin: 7px 80px;
}

.find_pw_email{
	margin: 7px 40px;
}

.find_input_bg {
	position: relative;
	float: right;
	width: 240px;
	height: 32px;
	right: 200px;
	margin: 2px auto;
	background: url("../img/login/background/bg_find_id_pw_input_off.png") no-repeat;
}

.find_input_off{
	background: url("../img/login/background/bg_find_id_pw_input_off.png") no-repeat;
}

.find_input_on{
	background: url("../img/login/background/bg_find_id_pw_input_on.png") no-repeat;
}

.find_id_name_input, .find_id_email_input, 
.find_pw_name_input, .find_pw_id_input,
.find_pw_email_input {
	position: relative;
	margin: 3px;
	width: 220px;
	height: 25px;
	outline: 0;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 13pt;
}

.find_id_msg, .find_pw_msg {
	position: relative;
	float: left;
	color: red;
	font-family: '나눔고딕', 'Nanum Gothic' !important;
	font-size: 15pt;
}

.findIdResult{
	color: #787878;
    font-size: 16pt;
}

.findIdUserName, .findIdUserId{
	color: #323232;
    font-weight: bold;
}